ニュース・お知らせ

SSL3.0の脆弱性に関するお知らせ 2014年12月11日

インターネット通信で使用する暗号化方式「SSL3.0」に脆弱性が発見され、悪用されると通信内容が漏えいする可能性があると報道されています。

このため「SUPERかつ・かいしゅう」では、「SSL3.0」によるご利用を停止させていただきました。

 

ブラウザの設定で「SSL3.0」のみ有効とされている場合、ログインページが表示されませんので、大変お手数をおかけいたしますが、より高度な暗号化方式「TLS1.0」を有効にする設定変更をお願いします。

なお、次の場合を除き、多くのブラウザでは自動的に「TLS1.0」が有効となる設定がなされていますので、そのまま安全に「SUPERかつ・かいしゅう」をご利用いただけます。

 

○ご自身で「SSL3.0のみ」を有効とするよう設定変更している場合

○InternetExplorer6(IE6)をご利用の場合

 

「TLS1.0」を有効とする設定変更方法は以下のとおりですので、ご参考としてください。

 

 

(Internet Explorer6.0の設定例)

「ツール(T)」>「インターネットオプション(O)」>「詳細設定」のタブの「セキュリティ」から、「TLS 1.0を使用する」にチェックする。

 

TLS1.0を使用する